New: gcc-tools-epoch2-autoconf-2.64-1

Charles Wilson cygwin@cwilson.fastmail.fm
Thu Jan 7 01:16:00 GMT 2010


Gcc requires that an unpatched, pristine version of autoconf be
used when preparing patches for official submission. For various
reasons [1] these pristine versions cannot coexist with the
existing autoconf packages in /usr.

gcc-4.3.x and gcc-4.4.x development requires autoconf-2.59
gcc-4.5.x development requires autoconf-2.64

This package provides autoconf-2.64 and installs into
/opt/gcc-tools/epoch2/{bin,share} for use when developing
gcc-4.5.x.

For more information about these new *-epochN packages, see
  http://cygwin.com/ml/cygwin-announce/2010-01/msg00007.html
  http://cygwin.com/ml/cygwin-announce/2010-01/msg00008.html

Autoconf is an extensible package of m4 macros that produce shell
scripts to automatically configure software source code packages.

As expected now that cygwin-1.7.1 has been officially released,
this gcc-tools-epoch2-autoconf package is available exclusively
for cygwin-1.7.

[1] http://cygwin.com/ml/cygwin-apps/2009-01/msg00007.html

-- 
Charles Wilson
volunteer autoconf maintainer for cygwin

====================================================================

To update your installation, click on the "Install Cygwin now" link
on the http://cygwin.com/ web page.  This downloads setup.exe to
your system.  Then, run setup and answer all of the questions.

              *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***

If you want to unsubscribe from the cygwin-announce mailing list, look
at the "List-Unsubscribe: " tag in the email header of this message.
Send email to the address specified there.  It will be in the format:

cygwin-announce-unsubscribe-you=yourdomain.com@cygwin.com

If you need more information on unsubscribing, start reading here:

http://sourceware.org/lists.html#unsubscribe-simple

Please read *all* of the information on unsubscribing that is
available starting at this URL.



More information about the Cygwin-announce mailing list